--- 
vendor: "ESRI"
id: "0"
title: "Jagdbezirke Landkreis Nienburg/Weser"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Jagdbezirk: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Jagdbezirksart: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Jagdbezirk_Lfdnr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  Suchfeld: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  Bemerkung: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"